uuid: 8cf36ce0-3cc0-40a3-b0c1-2f8ba4d2cd4c
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: policies-and-procedures
label: 'Policies and Procedures'
description: 'college policies and procedures menu'
locked: false
